@charset "UTF-8";
body, h1, h2, h3, h4, h5, h6, p, a, li, span {
  font-family: '微軟正黑體' !important; }

h1, h2, h3, h4 {
  font-weight: bold; }

a {
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease; }

p {
  font-size: 16px; }

.line-height-normal {
  line-height: normal; }

.text-red {
  color: #d92672; }

.text-blue {
  color: #4f7ab2; }

.text-green {
  color: #82c460; }

.text-orange {
  color: #eda600; }

a.text-orange {
  color: #eda600; }
  a.text-orange:hover {
    color: #ffcb3b; }

.text-black {
  color: #000; }

.text-white {
  color: #fff; }

.text-gray {
  color: #666; }

.text1 {
  font-size: 1rem; }

.text2 {
  font-size: 2rem; }

.text3 {
  font-size: 3rem; }

.text4 {
  font-size: 4rem; }

.text6 {
  font-size: 6rem; }

.text12 {
  font-size: 12px; }

.text14 {
  font-size: 14px; }

.text16 {
  font-size: 18px; }

.text18 {
  font-size: 18px; }

.text22 {
  font-size: 22px; }

.text24 {
  font-size: 24px; }

.text26 {
  font-size: 26px; }

.text28 {
  font-size: 28px; }

.text32 {
  font-size: 32px; }

.line-h38 {
  line-height: 38px; }

.w-100 {
  width: 100% !important; }

.w-80 {
  width: 80% !important; }

.w-60 {
  width: 60% !important; }

.w-50 {
  width: 50% !important; }

.w-25 {
  width: 25% !important; }

.w-80px {
  width: 80px !important; }

.w-120px {
  width: 120px !important; }

.w-175px {
  width: 175px !important;
  line-height: 40px !important; }

.w-240px {
  width: 240px !important; }

.w-320px {
  width: 320px !important;
  height: 64px; }

.w-400px {
  width: 400px !important; }

.w-100-img img {
  width: 100% !important; }

.h-100 {
  height: 100% !important; }

.h-80 {
  height: 80% !important; }

.h-60 {
  height: 60% !important; }

.h-50 {
  height: 50% !important; }

.h-25 {
  height: 25% !important; }

.h-88 {
  height: 88px !important; }

.h-120px {
  height: 120px !important; }

.h-175px {
  height: 175px !important; }

.h-240px {
  height: 240px !important; }

.h-320px {
  height: 320px !important; }

.h-400px {
  height: 400px !important; }

.over-text {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; }

.over-2 {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 70px; }

.over-3 {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; }

.over-4 {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical; }

.over-5 {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical; }

.border-n {
  border: none !important; }

.border-tb {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000; }

.border-tb-g {
  border-bottom: 1px solid #ededed;
  border-top: 1px solid #ededed; }

.border-r {
  border-right: 1px solid #ededed; }

.border-b {
  border-bottom: 1px solid #000; }

.border-b-g {
  border-bottom: 1px solid #ededed; }

.border-b-2b {
  border-bottom: 2px solid #0f51a3; }

.underline {
  text-decoration: underline; }

@media (min-width: 1200px) {
  .w-md-100 {
    width: 100% !important; }
  .w-md-98 {
    width: 98% !important; }
  .w-md-80 {
    width: 80% !important; }
  .w-md-60 {
    width: 60% !important; }
  .w-md-50 {
    width: 50% !important; }
  .w-md-25 {
    width: 25% !important; }
  .w-md-80px {
    width: 80px !important; }
  .w-md-120px {
    width: 120px !important; }
  .w-md-175px {
    width: 175px !important;
    line-height: 40px !important; }
  .w-md-240px {
    width: 240px !important; }
  .w-md-320px {
    width: 320px !important;
    height: 64px; }
  .w-md-400px {
    width: 400px !important; } }

@media (max-width: 768px) {
  .w-sm-100 {
    width: 100% !important; }
  .w-sm-80 {
    width: 80% !important; }
  .w-sm-60 {
    width: 60% !important; }
  .w-sm-50 {
    width: 50% !important; }
  .w-sm-25 {
    width: 25% !important; }
  .w-sm-80px {
    width: 80px !important; }
  .w-sm-120px {
    width: 120px !important; }
  .w-sm-175px {
    width: 175px !important;
    line-height: 40px !important; }
  .w-sm-240px {
    width: 240px !important; }
  .w-sm-320px {
    width: 320px !important;
    height: 64px; }
  .w-sm-400px {
    width: 400px !important; } }

.ml-0 {
  margin-left: 0px; }

.ml-10 {
  margin-left: 10px; }

.ml-15 {
  margin-left: 15px; }

.ml-20 {
  margin-left: 20px; }

.ml-30 {
  margin-left: 30px; }

.ml-40 {
  margin-left: 40px; }

.ml-48 {
  margin-left: 48px; }

.ml-50 {
  margin-left: 50px; }

.ml-60 {
  margin-left: 60px; }

.ml-70 {
  margin-left: 70px; }

.ml-80 {
  margin-left: 80px; }

.ml-90 {
  margin-left: 90px; }

.ml-100 {
  margin-left: 100px; }

/*------Margin right-------*/
.mr-0 {
  margin-right: 0px; }

.mr-10 {
  margin-right: 10px; }

.mr-15 {
  margin-right: 15px; }

.mr-20 {
  margin-right: 20px; }

.mr-30 {
  margin-right: 30px; }

.mr-40 {
  margin-right: 40px; }

.mr-50 {
  margin-right: 50px; }

.mr-60 {
  margin-right: 60px; }

.mr-70 {
  margin-right: 70px; }

.mr-80 {
  margin-right: 80px; }

.mr-90 {
  margin-right: 90px; }

.mr-100 {
  margin-right: 100px; }

/*------Margin Top-------*/
.mt-0 {
  margin-top: 0px; }

.mt-7 {
  margin-top: 7px; }

.mt-10 {
  margin-top: 10px; }

.mt-15 {
  margin-top: 15px; }

.mt-20 {
  margin-top: 20px; }

.mt-30 {
  margin-top: 30px; }

.mt-35 {
  margin-top: 35px; }

.mt-40 {
  margin-top: 40px; }

.mt-45 {
  margin-top: 45px; }

.mt-50 {
  margin-top: 50px; }

.mt-52 {
  margin-top: 52px; }

.mt-60 {
  margin-top: 60px; }

.mt-70 {
  margin-top: 70px; }

.mt-80 {
  margin-top: 80px; }

.mt-90 {
  margin-top: 90px; }

.mt-100 {
  margin-top: 100px; }

.mt-110 {
  margin-top: 110px; }

.mt-180 {
  margin-top: 180px; }

/*------Margin Bottom-------*/
.mb-0 {
  margin-bottom: 0px; }

.mb-5 {
  margin-bottom: 5px; }

.mb-7-5 {
  margin-bottom: 7.5px; }

.mb-10 {
  margin-bottom: 10px; }

.mb-15 {
  margin-bottom: 15px; }

.mb-20 {
  margin-bottom: 20px; }

.mb-25 {
  margin-bottom: 25px; }

.mb-30 {
  margin-bottom: 30px; }

.mb-35 {
  margin-bottom: 35px; }

.mb-40 {
  margin-bottom: 40px; }

.mb-50 {
  margin-bottom: 50px; }

.mb-58 {
  margin-bottom: 58px; }

.mb-60 {
  margin-bottom: 60px; }

.mb-70 {
  margin-bottom: 70px; }

.mb-80 {
  margin-bottom: 80px; }

.mb-83 {
  margin-bottom: 83px; }

.mb-85 {
  margin-bottom: 85px; }

.mb-90 {
  margin-bottom: 90px; }

.mb-100 {
  margin-bottom: 100px; }

.mtb-15 {
  margin-top: 15px;
  margin-bottom: 15px; }

/*------Padding all-------*/
.p-60 {
  padding: 60px; }

/*------Padding left-------*/
.pl-0 {
  padding-left: 0px; }

.pl-10 {
  padding-left: 10px; }

.pl-15 {
  padding-left: 15px; }

.pl-20 {
  padding-left: 20px; }

.pl-30 {
  padding-left: 30px; }

.pl-40 {
  padding-left: 40px; }

.pl-50 {
  padding-left: 50px; }

.pl-60 {
  padding-left: 60px; }

.pl-70 {
  padding-left: 70px; }

.pl-80 {
  padding-left: 80px; }

.pl-90 {
  padding-left: 90px; }

.pl-100 {
  padding-left: 100px; }

/*------Padding right-------*/
.pr-0 {
  padding-right: 0px; }

.pr-10 {
  padding-right: 10px; }

.pr-15 {
  padding-right: 15px; }

.pr-20 {
  padding-right: 20px; }

.pr-30 {
  padding-right: 30px; }

.pr-40 {
  padding-right: 40px; }

.pr-50 {
  padding-right: 50px; }

.pr-60 {
  padding-right: 60px; }

.pr-70 {
  padding-right: 70px; }

.pr-80 {
  padding-right: 80px; }

.pr-90 {
  padding-right: 90px; }

.pr-100 {
  padding-right: 100px; }

/*------Padding Left Right-------*/
.plr-0 {
  padding-left: 0px;
  padding-right: 0px; }

.plr-15 {
  padding-left: 15px;
  padding-right: 15px; }

.plr-25 {
  padding-left: 25px;
  padding-right: 25px; }

.plr-35 {
  padding-left: 35px;
  padding-right: 35px; }

.plr-40 {
  padding-left: 40px;
  padding-right: 40px; }

.plr-45 {
  padding-left: 45px;
  padding-right: 45px; }

.plr-50 {
  padding-left: 50px;
  padding-right: 50px; }

.plr-80 {
  padding-left: 80px;
  padding-right: 80px; }

.plr-100 {
  padding-left: 100px;
  padding-right: 100px; }

/*------Padding Top-------*/
.pt-0 {
  padding-top: 0px; }

.pt-10 {
  padding-top: 10px; }

.pt-15 {
  padding-top: 15px; }

.pt-20 {
  padding-top: 20px; }

.pt-25 {
  padding-top: 25px; }

.pt-30 {
  padding-top: 30px; }

.pt-40 {
  padding-top: 40px; }

.pt-45 {
  padding-top: 45px; }

.pt-50 {
  padding-top: 50px; }

.pt-60 {
  padding-top: 60px; }

.pt-70 {
  padding-top: 70px; }

.pt-75 {
  padding-top: 75px; }

.pt-80 {
  padding-top: 80px; }

.pt-90 {
  padding-top: 90px; }

.pt-94 {
  padding-top: 94px; }

.pt-95 {
  padding-top: 95px; }

.pt-100 {
  padding-top: 100px; }

.pt-110 {
  padding-top: 110px; }

.pt-140 {
  padding-top: 140px; }

/*------Padding-------*/
.p-50 {
  padding: 50px; }

.p-48 {
  padding: 48px; }

.p-40 {
  padding: 40px; }

.p-38 {
  padding: 38px; }

/*------Padding Bottom-------*/
.pb-0 {
  padding-bottom: 0px; }

.pb-10 {
  padding-bottom: 10px; }

.pb-15 {
  padding-bottom: 15px; }

.pb-20 {
  padding-bottom: 20px; }

.pb-25 {
  padding-bottom: 25px; }

.pb-30 {
  padding-bottom: 30px; }

.pb-40 {
  padding-bottom: 40px; }

.pb-45 {
  padding-bottom: 45px; }

.pb-50 {
  padding-bottom: 50px; }

.pb-55 {
  padding-bottom: 55px; }

.pb-58 {
  padding-bottom: 58px; }

.pb-60 {
  padding-bottom: 60px; }

.pb-65 {
  padding-bottom: 65px; }

.pb-70 {
  padding-bottom: 70px; }

.pb-75 {
  padding-bottom: 75px; }

.pb-80 {
  padding-bottom: 80px; }

.pb-90 {
  padding-bottom: 90px; }

.pb-95 {
  padding-bottom: 95px; }

.pb-100 {
  padding-bottom: 100px; }

.pb-110 {
  padding-bottom: 110px; }

.pb-120 {
  padding-bottom: 120px; }

.pb-130 {
  padding-bottom: 130px; }

.pb-140 {
  padding-bottom: 140px; }

/*------Padding  Top Bottom-------*/
.ptb-0 {
  padding-top: 0px;
  padding-bottom: 0px; }

.ptb-5 {
  padding-top: 5px;
  padding-bottom: 5px; }

.ptb-10 {
  padding-top: 10px;
  padding-bottom: 10px; }

.ptb-11 {
  padding-top: 11px;
  padding-bottom: 11px; }

.ptb-12 {
  padding-top: 12px;
  padding-bottom: 12px; }

.ptb-15 {
  padding-top: 15px;
  padding-bottom: 15px; }

.ptb-20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.ptb-25 {
  padding-top: 25px;
  padding-bottom: 25px; }

.ptb-30 {
  padding-top: 30px;
  padding-bottom: 30px; }

.ptb-40 {
  padding-top: 40px;
  padding-bottom: 40px; }

.ptb-45 {
  padding-top: 45px;
  padding-bottom: 45px; }

.ptb-50 {
  padding-top: 50px;
  padding-bottom: 50px; }

.ptb-55 {
  padding-top: 55px;
  padding-bottom: 55px; }

.ptb-58 {
  padding-top: 58px;
  padding-bottom: 58px; }

.ptb-60 {
  padding-top: 60px;
  padding-bottom: 60px; }

.ptb-70 {
  padding-top: 70px;
  padding-bottom: 70px; }

.ptb-80 {
  padding-top: 80px;
  padding-bottom: 80px; }

.ptb-90 {
  padding-top: 90px;
  padding-bottom: 90px; }

.ptb-92 {
  padding-top: 92px;
  padding-bottom: 92px; }

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px; }

.ptb-110 {
  padding-top: 110px;
  padding-bottom: 110px; }

.ptb-118 {
  padding-top: 118px;
  padding-bottom: 118px; }

.ptb-120 {
  padding-top: 120px;
  padding-bottom: 120px; }

.ptb-130 {
  padding-top: 130px;
  padding-bottom: 130px; }

.ptb-132 {
  padding-top: 132px;
  padding-bottom: 132px; }

.ptb-140 {
  padding-top: 140px;
  padding-bottom: 140px; }

.ptb-150 {
  padding-top: 150px;
  padding-bottom: 150px; }

.ptb-160 {
  padding-top: 160px;
  padding-bottom: 160px; }

.ptb-180 {
  padding-top: 180px;
  padding-bottom: 180px; }

.ptb-200 {
  padding-top: 200px;
  padding-bottom: 200px; }

.ptb-240 {
  padding-top: 240px;
  padding-bottom: 240px; }

@media (min-width: 1200px) {
  .pr-lg-0 {
    padding-right: 0; } }

@media (min-width: 768px) {
  .pr-lg-0 {
    padding-right: 0; } }

.breadcrumb {
  background: rgba(245, 219, 109, 0.15);
  color: #fff;
  padding: 1rem; }
  .breadcrumb h4 {
    font-size: 18px;
    margin: 0; }

.main_bg2.kv_top h3 {
  font-size: 30px;
  text-align: center;
  color: #fab800;
  margin-bottom: 38px; }
  .main_bg2.kv_top h3 img {
    position: relative;
    top: 10px;
    right: 10px; }

.main_bg2.kv_top .list-news {
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 50px; }
  .main_bg2.kv_top .list-news li {
    padding: 10px 30px 10px 0px; }
    .main_bg2.kv_top .list-news li a {
      color: #fff;
      display: inline-block;
      position: relative; }
      .main_bg2.kv_top .list-news li a:hover, .main_bg2.kv_top .list-news li a.active {
        color: #fab800; }
        .main_bg2.kv_top .list-news li a:hover:before, .main_bg2.kv_top .list-news li a.active:before {
          content: '';
          display: block;
          position: absolute;
          width: 100%;
          height: 2px;
          background: #fab800;
          left: 0;
          bottom: -5px; }

.main_bg2.kv_top .news-item {
  display: block;
  background: #fff;
  position: relative;
  z-index: 1; }
  .main_bg2.kv_top .news-item:before {
    content: '';
    display: block;
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-size: contain;
    opacity: .2;
    z-index: 2;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease; }
  .main_bg2.kv_top .news-item .news-img-warp {
    position: relative;
    padding-top: 60%;
    z-index: 1; }
    .main_bg2.kv_top .news-item .news-img-warp .news-img {
      background-color: #2b2a30;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat; }
  .main_bg2.kv_top .news-item .news-word-warp {
    padding: 15px; }
    .main_bg2.kv_top .news-item .news-word-warp p {
      color: #000;
      font-size: 18px;
      line-height: 22px; }
      .main_bg2.kv_top .news-item .news-word-warp p:last-child {
        margin: 0; }
    .main_bg2.kv_top .news-item .news-word-warp .more {
      text-align: right;
      color: #000;
      font-size: 18px;
      position: relative;
      left: -10px;
      -o-transition: all .4s ease;
      transition: all .4s ease;
      -moz-transition: all .4s ease;
      -webkit-transition: all .4s ease; }
  .main_bg2.kv_top .news-item:hover:before {
    opacity: 0; }
  .main_bg2.kv_top .news-item:hover .news-word-warp .more {
    text-align: right;
    color: #000;
    font-size: 18px;
    position: relative;
    left: 0px; }

.main_bg2.kv_top .store_body .store_title {
  background: #ffbb00;
  font-size: 36px;
  font-weight: bolder;
  text-align: center;
  padding: 20px 0;
  min-height: 102px; }

.main_bg2.kv_top .store_body .store_detail {
  background: #ffcb3b;
  padding: 0 15px; }
  .main_bg2.kv_top .store_body .store_detail .store_detail-item {
    font-size: 16px;
    font-weight: bolder;
    display: inline-block;
    padding: 15px 15px 15px 0;
    min-height: 102px; }
    @media (max-width: 786px) {
      .main_bg2.kv_top .store_body .store_detail .store_detail-item {
        font-size: 18px; }
        .main_bg2.kv_top .store_body .store_detail .store_detail-item a {
          font-size: 18px; } }

.main_bg2.kv_top .store_body .store_item_img {
  position: relative;
  padding-top: 60%; }
  .main_bg2.kv_top .store_body .store_item_img .store_img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-size: cover; }

.main_bg2.kv_top .list-leaderboard {
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 50px; }
  .main_bg2.kv_top .list-leaderboard li {
    background: url(../images/leaderboard-up.png);
    width: 156px;
    height: 128px;
    position: relative;
    margin-bottom: 15px;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease; }
    .main_bg2.kv_top .list-leaderboard li a {
      padding: 85px 0 16px 0px;
      display: block;
      color: #e4c367;
      font-size: 18px;
      text-align: center; }
    .main_bg2.kv_top .list-leaderboard li:nth-child(2), .main_bg2.kv_top .list-leaderboard li:nth-child(4) {
      background: url(../images/leaderboard-down.png);
      width: 156px;
      height: 128px;
      position: relative; }
      .main_bg2.kv_top .list-leaderboard li:nth-child(2) a, .main_bg2.kv_top .list-leaderboard li:nth-child(4) a {
        padding: 16px 0 85px 0px; }
    .main_bg2.kv_top .list-leaderboard li:hover, .main_bg2.kv_top .list-leaderboard li.active {
      background: url(../images/leaderboard-up-h.png); }
      .main_bg2.kv_top .list-leaderboard li:hover:nth-child(2), .main_bg2.kv_top .list-leaderboard li:hover:nth-child(4), .main_bg2.kv_top .list-leaderboard li.active:nth-child(2), .main_bg2.kv_top .list-leaderboard li.active:nth-child(4) {
        background: url(../images/leaderboard-down-h.png); }
      .main_bg2.kv_top .list-leaderboard li:hover a, .main_bg2.kv_top .list-leaderboard li.active a {
        color: #fff; }

.main_bg2.kv_top .recruiting-content .recruiting-item {
  padding: 50px 0;
  position: relative; }
  .main_bg2.kv_top .recruiting-content .recruiting-item:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(255, 255, 255, 0.2); }
  .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-title {
    font-size: 37px;
    font-weight: bold;
    color: #eda600;
    width: 100%; }
  .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
    position: relative; }
    .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list li {
      margin-bottom: 28px; }
      .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list li h4 {
        color: #eda600;
        font-size: 20px;
        margin-bottom: 0px; }
      .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list li p {
        color: #fff;
        font-size: 20px;
        margin-bottom: 0px; }

.main_bg2.kv_top .form-body {
  background: rgba(198, 200, 199, 0.8);
  margin-bottom: 100px;
  padding: 30px 15px; }
  .main_bg2.kv_top .form-body .form-control {
    border-radius: 0.1px; }

.section1 {
  position: relative; }
  .section1:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 60%;
    top: 25%;
    background-color: rgba(255, 255, 255, 0.2); }
  .section1 .section1-body-img [class^=col] {
    padding-top: 30px; }
  .section1 .section1-body-mo .kv_mo_warp {
    background: url(../images/s1m2.png);
    background-size: 100% 100%;
    width: 100%;
    padding: 20% 0 30%; }
    .section1 .section1-body-mo .kv_mo_warp .kv_mo {
      width: 60%;
      margin: 0 auto; }
      .section1 .section1-body-mo .kv_mo_warp .kv_mo .kv_sliter-item {
        color: #fff;
        font-size: 18px; }

.section2 .section2-body .nav-pills {
  border-bottom: 1px solid #ecb51d;
  margin-bottom: 10px; }
  .section2 .section2-body .nav-pills .nav-item {
    background: #e4c367;
    width: 125px;
    margin-right: 5px;
    text-align: center;
    border: none;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px; }
    .section2 .section2-body .nav-pills .nav-item:hover, .section2 .section2-body .nav-pills .nav-item .active {
      background: #ecb51d;
      border-color: #ecb51d; }
    .section2 .section2-body .nav-pills .nav-item a {
      color: #000;
      font-weight: bold;
      font-size: 20px;
      border: none; }

.section2 .section2-body .tab-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .section2 .section2-body .tab-content .left-img {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1; }
    .section2 .section2-body .tab-content .left-img p {
      position: absolute;
      width: 100%;
      top: 35%;
      left: 50%;
      -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
      transform: translate(-50%);
      color: #fab800;
      font-size: 24px;
      text-align: center; }
  .section2 .section2-body .tab-content .right-table {
    -webkit-box-flex: 4;
    -ms-flex: 4;
    flex: 4; }
    .section2 .section2-body .tab-content .right-table table {
      color: #fff;
      white-space: nowrap;
      text-align: center;
      margin: 0; }
      .section2 .section2-body .tab-content .right-table table thead {
        background: #ecb51d; }
        .section2 .section2-body .tab-content .right-table table thead th {
          border-top: none;
          border-bottom: 3px solid #2b2a30;
          font-size: 20px; }
      .section2 .section2-body .tab-content .right-table table tbody {
        counter-reset: num; }
        .section2 .section2-body .tab-content .right-table table tbody tr {
          border-bottom: 3px solid #2b2a30; }
          .section2 .section2-body .tab-content .right-table table tbody tr td {
            font-size: 18px; }
          .section2 .section2-body .tab-content .right-table table tbody tr .num {
            display: block;
            border: none; }
            .section2 .section2-body .tab-content .right-table table tbody tr .num:before {
              font-size: 18px;
              counter-increment: num;
              content: counter(num); }
          .section2 .section2-body .tab-content .right-table table tbody tr:nth-child(even) {
            background: rgba(183, 183, 183, 0.5); }
          .section2 .section2-body .tab-content .right-table table tbody tr:nth-child(odd) {
            background: rgba(233, 233, 233, 0.5); }
          .section2 .section2-body .tab-content .right-table table tbody tr:last-child {
            border: none; }

.section4 .nav-pills {
  display: block; }
  .section4 .nav-pills .nav-link {
    background: none;
    border-radius: none;
    padding: 0;
    color: #000; }
    .section4 .nav-pills .nav-link:hover, .section4 .nav-pills .nav-link.active {
      color: #000; }
      .section4 .nav-pills .nav-link:hover .map01, .section4 .nav-pills .nav-link.active .map01 {
        background-image: url(../images/index-map01-h.jpg);
        background-color: #ffcb3a; }
      .section4 .nav-pills .nav-link:hover .map02, .section4 .nav-pills .nav-link.active .map02 {
        background-image: url(../images/index-map02-h.jpg);
        background-color: #ffcb3a; }
    .section4 .nav-pills .nav-link .map {
      padding: 30px;
      height: 225px; }
      .section4 .nav-pills .nav-link .map p {
        font-size: 18px; }
        .section4 .nav-pills .nav-link .map p span {
          padding-left: 54px;
          font-size: 18px; }
      .section4 .nav-pills .nav-link .map01 {
        background-image: url(../images/index-map01.jpg);
        background-color: #fbd568;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat; }
      .section4 .nav-pills .nav-link .map02 {
        background-image: url(../images/index-map02.jpg);
        background-color: #fbd568;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat; }
        .section4 .nav-pills .nav-link .map02:hover {
          background-image: url(../images/index-map02-h.jpg); }

.bg-title {
  font-size: 30px;
  text-align: center;
  color: #fab800;
  margin-bottom: 38px;
  position: relative;
  padding-top: 80px; }
  .bg-title:before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../images/index-title.png);
    width: 417px;
    height: 209px;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%); }

footer {
  padding: 20px 0;
  color: #fff;
  font-size: 15px; }
  footer a {
    color: #fff;
    font-size: 15px; }
    footer a:hover {
      color: #fff;
      text-decoration: underline; }

.fade:not(.show) {
  display: none; }

@media (min-width: 1200px) {
  .main_bg2.kv_top .store_padding [class^=col] {
    padding: 0 7.5px; }
    .main_bg2.kv_top .store_padding [class^=col]:nth-child(3n+1) {
      padding: 0 7.5px 0 15px; }
    .main_bg2.kv_top .store_padding [class^=col]:nth-child(3n) {
      padding: 0 15px 0 7.5px; }
    .main_bg2.kv_top .store_padding [class^=col]:nth-child(3n+2) .store_item_img {
      padding-top: 58.8%; }
  .main_bg2.kv_top .leaderboard-week {
    position: absolute;
    top: 10px;
    right: 15px; }
  .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-title {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl; }
  .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list {
    padding-left: 12%; }
    .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list:before {
      position: absolute;
      content: '';
      display: block;
      background: url(../images/recruiting-title02.png);
      width: 10%;
      height: 255px;
      left: 0;
      top: 22px;
      background-repeat: no-repeat;
      background-size: contain; }
    .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list li {
      margin-bottom: 28px; }
      .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list li h4 {
        color: #eda600;
        font-size: 20px;
        margin-bottom: 0px; }
      .main_bg2.kv_top .recruiting-content .recruiting-item .recruiting-list li p {
        color: #fff;
        font-size: 20px;
        margin-bottom: 0px; }
  .main_bg2.kv_top .form-body {
    padding: 50px 100px; } }

@media (max-width: 768px) {
  .section2 .section2-body .nav-pills {
    margin-bottom: 10px;
    border-bottom: 1px solid #ecb51d; }
    .section2 .section2-body .nav-pills .nav-item {
      background: #e4c367;
      width: 24%;
      margin-right: 1%;
      text-align: center;
      border: none;
      border-top-right-radius: 3px;
      border-top-left-radius: 3px; }
      .section2 .section2-body .nav-pills .nav-item:hover, .section2 .section2-body .nav-pills .nav-item .active {
        background: #ecb51d;
        border-color: #ecb51d; }
      .section2 .section2-body .nav-pills .nav-item a {
        color: #000;
        font-weight: bold;
        font-size: 20px;
        border: none; }
  .section2 .section2-body .tab-content .left-img {
    background: none;
    background-size: initial;
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%; }
    .section2 .section2-body .tab-content .left-img p {
      padding: 0;
      color: #fab800;
      font-size: 30px;
      text-align: center; }
  .section2 .section2-body .tab-content .right-table {
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%; }
    .section2 .section2-body .tab-content .right-table table {
      color: #fff;
      white-space: nowrap;
      text-align: center;
      height: 595px;
      margin: 0; }
      .section2 .section2-body .tab-content .right-table table thead {
        background: #ecb51d; }
        .section2 .section2-body .tab-content .right-table table thead th {
          border-top: none;
          border-bottom: 3px solid #2b2a30;
          font-size: 20px; }
      .section2 .section2-body .tab-content .right-table table tbody {
        counter-reset: num; }
        .section2 .section2-body .tab-content .right-table table tbody tr {
          border-bottom: 3px solid #2b2a30; }
          .section2 .section2-body .tab-content .right-table table tbody tr td {
            font-size: 18px; }
          .section2 .section2-body .tab-content .right-table table tbody tr .num {
            display: block;
            border: none; }
            .section2 .section2-body .tab-content .right-table table tbody tr .num:before {
              font-size: 18px;
              counter-increment: num;
              content: counter(num); }
          .section2 .section2-body .tab-content .right-table table tbody tr:nth-child(even) {
            background: rgba(183, 183, 183, 0.5); }
          .section2 .section2-body .tab-content .right-table table tbody tr:nth-child(odd) {
            background: rgba(233, 233, 233, 0.5); }
          .section2 .section2-body .tab-content .right-table table tbody tr:last-child {
            border: none; } }

.error {
  color: #f00;
  position: absolute;
  right: 20px;
  top: 5px;
  white-space: nowrap; }
  .error.form-control {
    position: initial;
    right: initial;
    top: initial; }

.with-text #inputName-error {
  color: #f00;
  position: absolute;
  right: 50%;
  left: 50%;
  top: 5px;
  white-space: nowrap; }
